
/* CONTENT TYPE TREATMENT */

body.mceContentBody {
	font-family: 'Libre Baskerville', 'serif';
	font-size: 12px;
	line-height: 21px;
	color: #705a36;
	background: #fbf3e3;
}

body.mceContentBody em {
	font-size: 14px;
	line-height: 22px;
}

body.mceContentBody p {
	margin: 5px 0px;
}

.content ol,
.content ul,
.tcme-active ol,
.tcme-active ul {
	padding-left: 13px;
	margin-top: 0px;
}

.content h2,
.tcme-active h2 {
	font-family: 'Montserrat', 'sans-serif';
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-top: 0px !important;
	margin-bottom: 1px !important;
}

.content h2 a,
.tcme-active h2 a,
.content h3 a,
.tcme-active h3 a,
.content h4 a,
.tcme-active h4 a {
	text-decoration: none;
}

.content h3,
.tcme-active h3 {
	font-family: 'Montserrat', 'sans-serif';
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-top: 0px !important;
	margin-bottom: 5px !important;
	margin-left: 0px !important;
}

.content h4,
.tcme-active h4 {
	font-family: 'Libre Baskerville', 'serif';
	font-style: italic;
	font-size: 20px;
	font-weight: normal;
	/*letter-spacing: 1px;*/
	letter-spacing: 0px;
	padding-bottom: 5px;
	padding-right: 65px;
	line-height: 24px;
	margin-bottom: 10px !important;
	border-bottom: solid 1px #916134;
	color: #bba17f;
}

.content div h4,
.tcme-active div h4 {
	margin-bottom: -10px !important;
}

.content h4 em,
.content h4 span,
.content h4 b,
.content h4 strong,
.tcme-active .content h4 em,
.tcme-active .content h4 span,
.tcme-active .content h4 b,
.tcme-active .content h4 strong {
	font-family: 'Vidaloka', 'sans-serif';
	font-size: 13px;
	text-transform: uppercase;
	font-style: normal !important;
	text-decoration: none !important;
	font-weight: normal !important;
	line-height: 15px;
}

.content p,
.tcme-active p {
	position: relative;
}

/* add fasttransact.net to join button styles -Benjamin 2015-02-12 */
.content a[href*="https://knoxheritageinc.fasttransact.net"],
.content a[href*="https://knoxheritageinc.fasttransact.net"]:visited,
.tcme-active a[href*="https://knoxheritageinc.fasttransact.net"],
.tcme-active a[href*="https://knoxheritageinc.fasttransact.net"]:visited {
	display: inline-block;
	height: 20px;
	text-decoration: none !important;
	background: url('../images/sprite.png') no-repeat right -117px;
	color: #faf2e2 !important;
	font-family: "Montserrat", "sans-serif";
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	font-weight: normal;
	padding: 0px 11px 0px 7px;
	font-style: normal !important;
	cursor: pointer;
	position: absolute;
	right: 0px;
	top: -20px;
	line-height: 18px;
}

.content a[href*="https://icheckgateway.com"],
.content a[href*="https://icheckgateway.com"]:visited,
.content blockquote a[target="_blank"],
.content blockquote a[target="_blank"]:visited,
.content .event-download a,
.content .event-download a:visited,
.event-pagination-next a,
.event-pagination-next a:visited,
.event-pagination-prev a,
.event-pagination-prev a:visited,
.tcme-active a[href*="https://icheckgateway.com"],
.tcme-active a[href*="https://icheckgateway.com"]:visited {
	display: inline-block;
	height: 20px;
	text-decoration: none !important;
	background: url('../images/sprite.png') no-repeat right -117px;
	color: #faf2e2 !important;
	font-family: "Montserrat", "sans-serif";
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	font-weight: normal;
	padding: 0px 11px 0px 7px;
	font-style: normal !important;
	cursor: pointer;
	position: absolute;
	right: 0px;
	top: -35px;
	line-height: 18px;
}

.content blockquote a[href*="https://icheckgateway.com"],
.content blockquote a[href*="https://icheckgateway.com"]:visited,
.content blockquote a[target="_blank"],
.content blockquote a[target="_blank"]:visited,
.event-pagination-next a,
.event-pagination-next a:visited,
.event-pagination-prev a,
.event-pagination-prev a:visited,

.content .event-download a,
.content .event-download a:visited,
.tcme-active blockquote a[href*="https://icheckgateway.com"],
.tcme-active blockquote a[href*="https://icheckgateway.com"]:visited {
	position: relative;
	right: 0px;
	top: 0px;
	margin: 10px 0px;
}

.content hr,
.tcme-active hr {
	height: 0px;
	border: none;
	border-bottom: double #916134;
	/*margin: 30px 0px 41px 0px !important;*/
	margin: 30px 0px 26px 0px !important;
	clear: both;
}

.content blockquote,
.tcme-active blockquote {
	margin: 0px;
	font-family: 'Libre Baskerville', 'serif';
	font-size: 9px;
	line-height: 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
}

.content a,
.content a:visited,
.tcme-active a,
.tmce-active a:visited {
	/*font-style: italic;*/
	text-decoration: underline;
	/*color: #4E3F27;*/
	color: #855121;
}

.content a:hover,
.content a:visited:hover,
.tcme-active a:hover,
.tmce-active a:visited:hover {
	color: #c5907d;

}

blockquote p {
	margin: 0px;
}

h2 a {
	font-style: normal !important;
}

.content pre,
.tcme-active pre {
	background: #ffffff;
	margin: 20px 0px !important;
	overflow: auto;
}

.content pre img,
.tcme-active pre img {
	position: relative;
	float: left;
}

